» Ubuntu » Paket

Error

two or more packages specified (krfb-kde4 hardy-backports)